Subject: Re: FVWM: Transparency example

From: Mikhael Goikhman <[email-masked]>
Date: Mon, 1 Dec 2003 12:37:10 +0000

On 29 Nov 2003 12:04:03 -0800, [email-masked] wrote:
> 
> I'm having trouble getting transparent titlebars and menus working on my
> system.
> 
> I've searched through the list archive and tried the examples provided,
> but none work for me.
> 
> I've also tried searching Google for examples.
> 
> Could someone please send me an .fvwm2rc that creates transparent
> titlebars and/or menus?
> 
> I would greatly appreciate it!
> 
> I'm running FVWM 2.5.8.

The examples in the archives should work.

To use RootTransparent (for decors and possibly menus) you should
read the documentation for RootTransparent that is currently in FvwmTheme
man page. Basically, you should run "fvwm-root -r".

Regards,
Mikhael.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].